name: 'Backup and Migrate'
description: 'Backup the Drupal database and files or migrate them to another environment.'
package: Other
type: module
# core: 8.x

#configure: -- pending new D8 routing format -- as per https://www.drupal.org/node/2118147 -- admin/config/system/backup_migrate

# Information added by Drupal.org packaging script on 2016-05-09
version: '8.x-4.0-alpha1'
core: '8.x'
project: 'backup_migrate'
datestamp: 1462818552
